Bug 193992 - [maintainer update]security/aespipe: update to v2.4c
Summary: [maintainer update]security/aespipe: update to v2.4c
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Many People
Assignee: Bartek Rutkowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-28 12:27 UTC by gehm
Modified: 2014-10-11 16:51 UTC (History)
2 users (show)

See Also:
gehm: maintainer-feedback+


Attachments
Patch of Makefile and distinfo (885 bytes, patch)
2014-09-28 12:27 UTC, gehm
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description gehm 2014-09-28 12:27:28 UTC
Created attachment 147748 [details]
Patch of Makefile and distinfo

See Summary
Comment 1 Bugzilla Automation freebsd_committer 2014-09-28 12:27:28 UTC
Maintainer CC'd
Comment 2 John Marino freebsd_committer 2014-10-08 18:22:41 UTC
poudriere log available?
Did you remove "@dirrm" lines from pkg-plist?
Comment 3 Ekkehard 'Ekki' Gehm 2014-10-08 19:44:13 UTC
There was no pkg-plist. If you need one:

bin/aespipe
man/man1/aespipe.1.gz
Comment 4 John Marino freebsd_committer 2014-10-08 21:20:02 UTC
no, I don't need pkg-plist.
This is okay, I guess.  I'll let you slide on not having a poudriere log based on the makefile I'm looking at.
Comment 5 Ekkehard 'Ekki' Gehm 2014-10-08 22:27:33 UTC
No there is no poudriere log available.

Then this has to wait. Don't have time for it right now....
Comment 6 commit-hook freebsd_committer 2014-10-11 16:50:29 UTC
A commit references this bug:

Author: robak
Date: Sat Oct 11 16:50:25 UTC 2014
New revision: 370652
URL: https://svnweb.freebsd.org/changeset/ports/370652

Log:
  security/aespipe: update v2.3e -> v2.4c

  PR:		193992
  Submitted by:	Ekkehard Gehm <gehm@doom-labs.net>
  Approved by:	mentors (implicit)

Changes:
  head/security/aespipe/Makefile
  head/security/aespipe/distinfo
Comment 7 Bartek Rutkowski freebsd_committer 2014-10-11 16:51:28 UTC
Committed with minor changes (changing port version resets its PORTREVISION so it should be removed), thanks for your work!